Skip to content

Download

In this page, you can download binary, library, and installation files to be required to operate Indy robots.

Notes

After S/W version 2.3.0 released, S/W upgrade of Indy3, Indy5, Indy10, and IndyRP are not supported because robots except Indy7 are deprecated.

PlatformSDK Installation: for STEP users

STEP2

STEP3

STEP3-GPU option

IndyFramework: for cobot users

IndySDK (Lean Patch): Research Platform

EtherCAT Tools (for both STEP2 and STEP3)

IndyDCP Client